class CreatePmLinks < ActiveRecord::Migration[5.2]
  def change
    create_table :pm_links, options: 'ENGINE=InnoDB DEFAULT CHARSET=utf8' do |t|
      t.string :be_linkable_type, null: false
      t.integer :be_linkable_id, null: false

      t.string :linkable_type, null: false, index: true
      t.integer :linkable_id, null: false, index: true
      t.timestamps
    end
  end
end
